jueves, 29 de junio de 2017

Yum con errores ( liblber ) después de desinstalar openldap

Descargamos paquetes y forzamos la instalación
cd tmp wget http://mirror.centos.org/centos/7/os/x86_64/Packages/openldap-2.4.40-13.el7.x86_64.rpm
wget http://mirror.centos.org/centos/7/os/x86_64/Packages/openldap-2.4.40-13.el7.x86_64.rpm
rpm --upgrade --oldpackage --replacefiles --replacepkgs openldap-*.el6.x86_64.rpm
yum reinstall openldap

No hay comentarios: